Requisitos para cubase 5

jimijo
#1 por jimijo el 13/05/2014
Hola a todos,
Estoy pensando en comprar un Power Mac G5 2.7 Ghz.
Y mi pregunta es la siguiente:
Podrá mover con soltura el Cubase?
Lo uso sobre todo con el Kontakt y librerías de sonido, nunca he usado Mac pero todo el mundo me habla muy bien.
Que os parece?

Un saludo y gracias.
Subir
djlilface
#2 por djlilface el 13/05/2014
Cubase 5 Requerimientos mínimos para Mac:

Mac OS X 10.5.5
• PowerPC G5 (Intel Core Duo CPU recommended)
• 1024 MB RAM
• Display resolution of 1280x800 recommended
• CoreAudio compatible audio hardware
• DVD-ROM drive with dual-layer support
• 4 GB of free HD space
• USB component port for Steinberg Key (copy protection)
• Internet connection required for license activation
Subir
jimijo
#3 por jimijo el 13/05/2014
Muchas gracias djlilface,
Entonces? debería de funcionar,no?
Subir
undercore
#4 por undercore el 13/05/2014
esta es la parte más importante

djlilface escribió:
Mac OS X 10.5.5
Subir
jimijo
#5 por jimijo el 13/05/2014
Entonces......?
Subir
undercore
#6 por undercore el 13/05/2014
pues depende que versión instales, en el nuevo sistema operativo probablemente no funcione
Subir
djlilface
#7 por djlilface el 13/05/2014
Funciona si instalas Leopard de 10.5.5 en adelante
Subir
jimijo
#8 por jimijo el 13/05/2014
Entonces será cuestión de instalar la versión 10.5.6, no?
Alguien sabría decirme que tal funcionaria?
Subir
djlilface
#9 por djlilface el 15/05/2014
Cubase 5 funciona perfectamente en esa versión del sistema, saludos.
Subir
jimijo
#10 por jimijo el 15/05/2014
Alguien escribió:
Cubase 5 funciona perfectamente en esa versión del sistema, saludos.


Ok, gracias
También me funcionaria Kontakt con sus librerías?
Subir
andresiscariote
#11 por andresiscariote el 26/05/2014
Cubase 5 en el G 1.8 ira bien? Podría grabar con buena calidad?

Un saludo.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo